> For the complete documentation index, see [llms.txt](https://docs.finpay.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.finpay.id/api-reference/getting-started/getting-started.md).

# Getting Started

### Register Sandbox Finpay <a href="#register-sandbox-finpay" id="register-sandbox-finpay"></a>

Welcome to Finpay! Before integrating with Finpay, you need to Create your Finpay Account by following this simple ways

1. Click Sign Up on [Finpay Sandbox](https://dashboard.finpay.id/register).
2. Enter Business Name, Full Name, Business Email, Business Phone Number, and Password.
3. Click Submit.
4. After completing the registration, you will able to Login into [Finpay Sandbox](https://dashboard.finpay.id/login)

![Finpay Sandbox](https://hub.finpay.id/assets/images/merchant_register-31153fb58a7cb91f00c56e3684a5fbba.webp)

### Sign In Sandbox Finpay <a href="#sign-in-sandbox-finpay" id="sign-in-sandbox-finpay"></a>

To access Sandbox Finpay, follow the steps given below.

1. Go to [Finpay Sandbox](https://dashboard.finpay.id/login).
2. Enter your Email and Password.
3. Click Continue to Sign In.

![Finpay Sandbox](https://hub.finpay.id/assets/images/merchant_login-64caac7919eadc653828644c65ad9e22.webp)

### Getting Credential Access <a href="#getting-credential-access" id="getting-credential-access"></a>

Now you can start integrating to Finpay API by following the steps given below.

1. Sign In to [Finpay Sandbox](https://dashboard.finpay.id/login).
2. Select **Settings** menu on the sidebar
3. Choose **Credential Access**

![Finpay Credential](https://hub.finpay.id/assets/images/merchant_credential-4a0653412405a6c5156909a863255f42.webp)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.finpay.id/api-reference/getting-started/getting-started.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
